/* ******************************************* */
/* CUSTOM CSS FILE                             */
/*                                             */
/* Here you can define your own styles or      */
/* override styles defined in pap4.css file    */
/* ******************************************* */

.row {
  margin: 0 auto;
  max-width: 62.5rem;
  width: 100%; }
  .row:before, .row:after {
    content: " ";
    display: table; }
  .row:after {
    clear: both; }
  .row.collapse > .column,
  .row.collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .row.collapse .row {
    margin-left: 0;
    margin-right: 0; }
  .row .row {
    margin: 0 -0.9375rem;
    max-width: none;
    width: auto; }
    .row .row:before, .row .row:after {
      content: " ";
      display: table; }
    .row .row:after {
      clear: both; }
    .row .row.collapse {
      margin: 0;
      max-width: none;
      width: auto; }
      .row .row.collapse:before, .row .row.collapse:after {
        content: " ";
        display: table; }
      .row .row.collapse:after {
        clear: both; }

.column,
.columns {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left; }

.column + .column:last-child,
.columns + .column:last-child, .column +
.columns:last-child,
.columns +
.columns:last-child {
  float: right; }
.column + .column.end,
.columns + .column.end, .column +
.columns.end,
.columns +
.columns.end {
  float: left; }

@media only screen {
  .small-push-0 {
    position: relative;
    left: 0;
    right: auto; }

  .small-pull-0 {
    position: relative;
    right: 0;
    left: auto; }

  .small-push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .small-pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .small-push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .small-pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .small-push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .small-pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .small-push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .small-pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .small-push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .small-pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .small-push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .small-pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .small-push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .small-pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .small-push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .small-pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .small-push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .small-pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .small-push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .small-pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .small-push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .small-pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; }

  .column,
  .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }

  .small-1 {
    width: 8.33333%; }

  .small-2 {
    width: 16.66667%; }

  .small-3 {
    width: 25%; }

  .small-4 {
    width: 33.33333%; }

  .small-5 {
    width: 41.66667%; }

  .small-6 {
    width: 50%; }

  .small-7 {
    width: 58.33333%; }

  .small-8 {
    width: 66.66667%; }

  .small-9 {
    width: 75%; }

  .small-10 {
    width: 83.33333%; }

  .small-11 {
    width: 91.66667%; }

  .small-12 {
    width: 100%; }

  .small-offset-0 {
    margin-left: 0 !important; }

  .small-offset-1 {
    margin-left: 8.33333% !important; }

  .small-offset-2 {
    margin-left: 16.66667% !important; }

  .small-offset-3 {
    margin-left: 25% !important; }

  .small-offset-4 {
    margin-left: 33.33333% !important; }

  .small-offset-5 {
    margin-left: 41.66667% !important; }

  .small-offset-6 {
    margin-left: 50% !important; }

  .small-offset-7 {
    margin-left: 58.33333% !important; }

  .small-offset-8 {
    margin-left: 66.66667% !important; }

  .small-offset-9 {
    margin-left: 75% !important; }

  .small-offset-10 {
    margin-left: 83.33333% !important; }

  .small-offset-11 {
    margin-left: 91.66667% !important; }

  .small-reset-order {
    float: left;
    left: auto;
    margin-left: 0;
    margin-right: 0;
    right: auto; }

  .column.small-centered,
  .columns.small-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }

  .column.small-uncentered,
  .columns.small-uncentered {
    float: left;
    margin-left: 0;
    margin-right: 0; }

  .column.small-centered:last-child,
  .columns.small-centered:last-child {
    float: none; }

  .column.small-uncentered:last-child,
  .columns.small-uncentered:last-child {
    float: left; }

  .column.small-uncentered.opposite,
  .columns.small-uncentered.opposite {
    float: right; }

  .row.small-collapse > .column,
  .row.small-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .row.small-collapse .row {
    margin-left: 0;
    margin-right: 0; }
  .row.small-uncollapse > .column,
  .row.small-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; } }
@media only screen and (min-width: 40.0625em) {
  .medium-push-0 {
    position: relative;
    left: 0;
    right: auto; }

  .medium-pull-0 {
    position: relative;
    right: 0;
    left: auto; }

  .medium-push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .medium-pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .medium-push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .medium-pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .medium-push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .medium-pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .medium-push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .medium-pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .medium-push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .medium-pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .medium-push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .medium-pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .medium-push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .medium-pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .medium-push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .medium-pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .medium-push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .medium-pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .medium-push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .medium-pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .medium-push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .medium-pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; }

  .column,
  .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }

  .medium-1 {
    width: 8.33333%; }

  .medium-2 {
    width: 16.66667%; }

  .medium-3 {
    width: 25%; }

  .medium-4 {
    width: 33.33333%; }

  .medium-5 {
    width: 41.66667%; }

  .medium-6 {
    width: 50%; }

  .medium-7 {
    width: 58.33333%; }

  .medium-8 {
    width: 66.66667%; }

  .medium-9 {
    width: 75%; }

  .medium-10 {
    width: 83.33333%; }

  .medium-11 {
    width: 91.66667%; }

  .medium-12 {
    width: 100%; }

  .medium-offset-0 {
    margin-left: 0 !important; }

  .medium-offset-1 {
    margin-left: 8.33333% !important; }

  .medium-offset-2 {
    margin-left: 16.66667% !important; }

  .medium-offset-3 {
    margin-left: 25% !important; }

  .medium-offset-4 {
    margin-left: 33.33333% !important; }

  .medium-offset-5 {
    margin-left: 41.66667% !important; }

  .medium-offset-6 {
    margin-left: 50% !important; }

  .medium-offset-7 {
    margin-left: 58.33333% !important; }

  .medium-offset-8 {
    margin-left: 66.66667% !important; }

  .medium-offset-9 {
    margin-left: 75% !important; }

  .medium-offset-10 {
    margin-left: 83.33333% !important; }

  .medium-offset-11 {
    margin-left: 91.66667% !important; }

  .medium-reset-order {
    float: left;
    left: auto;
    margin-left: 0;
    margin-right: 0;
    right: auto; }

  .column.medium-centered,
  .columns.medium-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }

  .column.medium-uncentered,
  .columns.medium-uncentered {
    float: left;
    margin-left: 0;
    margin-right: 0; }

  .column.medium-centered:last-child,
  .columns.medium-centered:last-child {
    float: none; }

  .column.medium-uncentered:last-child,
  .columns.medium-uncentered:last-child {
    float: left; }

  .column.medium-uncentered.opposite,
  .columns.medium-uncentered.opposite {
    float: right; }

  .row.medium-collapse > .column,
  .row.medium-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .row.medium-collapse .row {
    margin-left: 0;
    margin-right: 0; }
  .row.medium-uncollapse > .column,
  .row.medium-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }

  .push-0 {
    position: relative;
    left: 0;
    right: auto; }

  .pull-0 {
    position: relative;
    right: 0;
    left: auto; }

  .push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; } }
@media only screen and (min-width: 64.0625em) {
  .large-push-0 {
    position: relative;
    left: 0;
    right: auto; }

  .large-pull-0 {
    position: relative;
    right: 0;
    left: auto; }

  .large-push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .large-pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .large-push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .large-pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .large-push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .large-pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .large-push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .large-pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .large-push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .large-pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .large-push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .large-pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .large-push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .large-pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .large-push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .large-pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .large-push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .large-pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .large-push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .large-pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .large-push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .large-pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; }

  .column,
  .columns {
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }

  .large-1 {
    width: 8.33333%; }

  .large-2 {
    width: 16.66667%; }

  .large-3 {
    width: 25%; }

  .large-4 {
    width: 33.33333%; }

  .large-5 {
    width: 41.66667%; }

  .large-6 {
    width: 50%; }

  .large-7 {
    width: 58.33333%; }

  .large-8 {
    width: 66.66667%; }

  .large-9 {
    width: 75%; }

  .large-10 {
    width: 83.33333%; }

  .large-11 {
    width: 91.66667%; }

  .large-12 {
    width: 100%; }

  .large-offset-0 {
    margin-left: 0 !important; }

  .large-offset-1 {
    margin-left: 8.33333% !important; }

  .large-offset-2 {
    margin-left: 16.66667% !important; }

  .large-offset-3 {
    margin-left: 25% !important; }

  .large-offset-4 {
    margin-left: 33.33333% !important; }

  .large-offset-5 {
    margin-left: 41.66667% !important; }

  .large-offset-6 {
    margin-left: 50% !important; }

  .large-offset-7 {
    margin-left: 58.33333% !important; }

  .large-offset-8 {
    margin-left: 66.66667% !important; }

  .large-offset-9 {
    margin-left: 75% !important; }

  .large-offset-10 {
    margin-left: 83.33333% !important; }

  .large-offset-11 {
    margin-left: 91.66667% !important; }

  .large-reset-order {
    float: left;
    left: auto;
    margin-left: 0;
    margin-right: 0;
    right: auto; }

  .column.large-centered,
  .columns.large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none; }

  .column.large-uncentered,
  .columns.large-uncentered {
    float: left;
    margin-left: 0;
    margin-right: 0; }

  .column.large-centered:last-child,
  .columns.large-centered:last-child {
    float: none; }

  .column.large-uncentered:last-child,
  .columns.large-uncentered:last-child {
    float: left; }

  .column.large-uncentered.opposite,
  .columns.large-uncentered.opposite {
    float: right; }

  .row.large-collapse > .column,
  .row.large-collapse > .columns {
    padding-left: 0;
    padding-right: 0; }
  .row.large-collapse .row {
    margin-left: 0;
    margin-right: 0; }
  .row.large-uncollapse > .column,
  .row.large-uncollapse > .columns {
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
    float: left; }

  .push-0 {
    position: relative;
    left: 0;
    right: auto; }

  .pull-0 {
    position: relative;
    right: 0;
    left: auto; }

  .push-1 {
    position: relative;
    left: 8.33333%;
    right: auto; }

  .pull-1 {
    position: relative;
    right: 8.33333%;
    left: auto; }

  .push-2 {
    position: relative;
    left: 16.66667%;
    right: auto; }

  .pull-2 {
    position: relative;
    right: 16.66667%;
    left: auto; }

  .push-3 {
    position: relative;
    left: 25%;
    right: auto; }

  .pull-3 {
    position: relative;
    right: 25%;
    left: auto; }

  .push-4 {
    position: relative;
    left: 33.33333%;
    right: auto; }

  .pull-4 {
    position: relative;
    right: 33.33333%;
    left: auto; }

  .push-5 {
    position: relative;
    left: 41.66667%;
    right: auto; }

  .pull-5 {
    position: relative;
    right: 41.66667%;
    left: auto; }

  .push-6 {
    position: relative;
    left: 50%;
    right: auto; }

  .pull-6 {
    position: relative;
    right: 50%;
    left: auto; }

  .push-7 {
    position: relative;
    left: 58.33333%;
    right: auto; }

  .pull-7 {
    position: relative;
    right: 58.33333%;
    left: auto; }

  .push-8 {
    position: relative;
    left: 66.66667%;
    right: auto; }

  .pull-8 {
    position: relative;
    right: 66.66667%;
    left: auto; }

  .push-9 {
    position: relative;
    left: 75%;
    right: auto; }

  .pull-9 {
    position: relative;
    right: 75%;
    left: auto; }

  .push-10 {
    position: relative;
    left: 83.33333%;
    right: auto; }

  .pull-10 {
    position: relative;
    right: 83.33333%;
    left: auto; }

  .push-11 {
    position: relative;
    left: 91.66667%;
    right: auto; }

  .pull-11 {
    position: relative;
    right: 91.66667%;
    left: auto; } }

body {
	margin: 0px;
	padding: 0px;
	color: #001f4f;
	font-size:14px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	background:#ffffff;
}
h1 {
	font-size:30px ;
	color:#000;
	margin:0 ;
	padding-top:8px ;
	padding-bottom:8px ;
	font-weight:normal ;
	letter-spacing:-1px ;
	border:0 ;
}
h2 {
	font-size:24px ;
	margin:0 ;
	padding-top:8px ;
	padding-bottom:8px ;
	font-weight:normal ;
	border:0 ;
}
h3 {
	font-size:18px !important;
	margin:0 !important;
	padding-top:8px !important;
	padding-bottom:8px !important;
	font-weight:normal !important;
	border:0 !important;
}
h4 {
	font-size:16px !important;
	margin:0 !important;
	padding-top:24px !important;
	padding-bottom:8px !important;
	font-weight:bold !important;
	border:0 !important;
}
ol{
	margin-top:8px !important;
	margin-bottom:3px !important;
	margin-left:24px !important;
	padding-left:0 !important;
}
ul{
	margin-top:8px !important;
	margin-bottom:3px !important;
	margin-left:20px !important;
	padding-left:0 !important;
}
li{
	padding-bottom:5px !important;
}


p{

	color: #002452;
	font-size:18px !important;
}
.imageTrans{
	behavior:url(iepngfix.htc);
}


/* ******************************************* */

/*                  HEADER                     */

/* ******************************************* */

.Header {

	width:100%;
}
.HeaderInfo {
	height:151px;
	width:964px;
	margin:0 auto;
}
.Logo {
	float:left;
	width:277px;
	height:100px;
	display:block;
	overflow:hidden;
	position:relative;
	top:23px;
	z-index:2;
	left:0px;
}
.iconLogo{
	display:block;
	overflow:hidden;
	padding-top:25px;
	padding-left:9px;
	float:right;
	width:100px;
	height:100px;
}
.LogoImage {
	border: none;
}
.Title {
	display:none;
}
/* ******************************************* */

/*                MAIN LAYOUT                  */

/* ******************************************* */

#LayoutColumnWide{
	float:left;
	width:725px;
	padding-top:17px;
}
#LayoutColumn3{
	float:right;
	width:209px;
	padding-top:30px;
}
#LayoutColumn3 a{
	font-weight:bold;
}
#LayoutColumn3 a:hover{
	text-decoration:none;
}
#LayoutColumn3 h1{
	font-size:12px !important;
	font-weight:bold !important;
	font-family:Arial, Helvetica, sans-serif;
	background-repeat:no-repeat !important;
	padding-top:5px !important;
	padding-left:10px !important;
	padding-bottom:5px !important;
	background-image:url('img/header_small_bg.jpg') !important;
	color:#ffffff !important;
	letter-spacing:0 !important;
}

#LayoutColumn2{
	width:486px;
	padding-left:30px;
	padding-top:17px;
	float:left;
}
#LayoutColumn1{
	float:left;
	width:209px;
	padding-top:30px;
}
#LayoutColumn1 a{
	font-weight:bold;
}
#LayoutColumn1 a:hover{
	text-decoration:none;
}
#LayoutColumn1 h1{
	font-size:12px !important;
	font-weight:bold !important;
	font-family:Arial, Helvetica, sans-serif;
	background-repeat:no-repeat !important;
	padding-top:5px !important;
	padding-left:10px !important;
	padding-bottom:5px !important;
	background-image:url('img/header_small_bg.jpg') !important;
	color:#ffffff !important;
	letter-spacing:0 !important;
}
.downloadBoxLoop p{
	line-height:16px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
}
.downloadBoxLoop .Input input{
	color:#888 !important;
	text-align:center !important;
	padding:7px 0 0 0 !important;
	height:20px !important;
	font-size:11px !important;
}
.downloadBoxLoop{
	background-repeat:repeat-x;
	background-image:url('img/footer_bg_loop.jpg');
	width:185px;
	padding-left:10px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:7px;
	font-size:11px;
	border-left:3px dashed #dcd6be;
	border-right:3px dashed #dcd6be;
	border-bottom:3px dashed #dcd6be;
	background-color:#f7f4e5;
}


.Main {
	background:none !important;
	border:0 !important;
	padding: 0 !important;
	position: relative;
}
.MainPanel {
	position: relative;
	width:75%;
	margin:auto;
	overflow:none;
	background:white;
}
.LeftColumn {
	width:180px;
	position:relative;
	margin-right:554px;
}
* html .LeftColumn {
	margin-right:0px;
}
.Content {
	position:relative;
	border:none;
	float:right;
	margin-right:10px;
	width:530px;
}
* html .Content {
	width:500px;
}
.ContentText {
	position:relative;
}
.ContentLeft {
	padding:0 !important;
	background:none !important;
	position:relative;
}
.ContentRight {
	padding:0 !important;
	background:none !important;
	position:relative;
}
.MainInfoContent {
	border:0 !important;
	width:964px !important;
	background:#fff !important;
	padding:0 !important;
	position:relative !important;
}

/**************************************/

/*              FOOTER                */

/**************************************/

#footerFrame {
	margin:0 auto;
	padding-top:10px;
	width:964px;
	font-size:11px;
}
#footerFrame a{
	text-decoration:underline;
}
#footerFrame a:hover{
	text-decoration:none;
}

/**************************************/

/*             NAVIGATION             */

/**************************************/

.clearBoth{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
#navWrapper{
	width:100%;
	height:35px;
	background-image:url('img/nav_loop.jpg');
	background-repeat:repeat-x;
}
#navFrame{
	width:auto;
	height:35px;
	margin:0 auto;
}
#navLinks{
	float:left;
	font-size:10px;
}
.inactiveNavLink{
	float:left;
	height:25px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
}
.inactiveNavLink:hover{
	background-image:url('img/nav_loop_hover.jpg');
	background-repeat:repeat-x;
}
.inactiveNavLink a:hover{
	text-decoration:none;
}
.inactiveNavLink:Active{
	background-image:url('img/nav_loop_hover.jpg');
	color:#ffffff;
}
.navDivider{
	background-image:url('img/nav_divider.jpg');
	background-repeat:no-repeat;
	width:2px;
	height:35px;
	float:left;
}

/* ******************************************* */

/*                 MAIN MENU                   */

/* ******************************************* */

.MenuEntry {
	cursor:pointer;
	padding-left:15px;
	position:relative;
}
.MenuEntry-activated {
	background: none;
	background-color: #F0F0F0;
	border-top: 1px solid #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
}
.Menu {
	border:none;
	position:relative;
}
.Menu .SectionLabel {
	font-size: 13px;
	margin-bottom: 3px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	cursor: pointer;
}
.SectionLabel:hover {
	text-decoration: underline;
}
.MainMenu {
	margin: 0px;
	margin-top: 10px;
	position: relative;
	background: transparent;
}
.MenuBox {
	margin:0px 3px 0 10px;
	position:relative;
}
.MenuBoxLabel {
	position:relative;
	margin-right:20px;
}
.MainMenuCommon .MenuBoxLabel {
	margin-right:0px;
}
.MenuBox .MiddleIcon {
	float: left;
	margin-right: 7px;
	position: relative;
}
.MainMenuLogoutDivider {
	border-bottom: 1px solid #446182;
	height:1px;
	margin:25px 10px 5px 10px;
	line-height:1px;
}
.MenuBox-open .MenuBoxTopLeft {
	background: url('img/main.menu.sub.tl.png') no-repeat top left;
	margin: 0px;
	height: 5px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
}
.MenuBox-open .MenuBoxTopRight {
	background: url('img/main.menu.sub.tr.png') no-repeat top right;
	margin: 0px;
	height: 5px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
}
.MenuBox-open .MenuBoxTop {
	background: url('img/main.menu.sub.t.png') repeat-x;
	height: 5px;
	margin: 0px 6px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
}
.MenuBox-open .MenuBoxBottomLeft {
	background: url('img/main.menu.sub.bl.png') no-repeat bottom left;
	margin: 0px;
	height: 5px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
}
.MenuBox-open .MenuBoxBottomRight {
	background: url('img/main.menu.sub.br.png') no-repeat bottom right;
	margin: 0px;
	height: 5px;
	padding: 0px;
	line-height: 1px;
	font-size: 1px;
}
.SectionMenuEntry .MenuEntryLabel {
	font-size: 11px;
	font-weight: bold;
	color: #35506F;
	font-family: Tahoma, Arial, Verdana, Helvetica, Geneva, sans-serif;
	cursor: pointer;
	position: relative;
	padding-top:5px;
}
.SectionMenuEntry {
	-moz-outline:none;
	height:25px;
	margin-top:5px;
}
.UserProfile .MenuEntryLabel {
	color: #9db1e9;
	text-decoration: underline;
	font-size: 12px;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-weight: bold;
	cursor: pointer;
	padding-top: 1px;
	position: relative;
}
.SubMenuSection {
	position: relative;
	margin-left:0px;
}
.SubMenuEntries {
	margin-bottom:15px;
	padding-left:40px;
	width:100px;
}
.SubMenuEntries .MenuEntry {
	margin:0;
	padding:0;
	width:90px;
	-moz-outline:none;
}
.SubMenuEntries .MenuEntryLabel {
	color:#6a747f;
	width:91px;
	font-size:11px;
	margin:0px;
	padding:5px;
	padding-top:5px;
}
/* ******************************************* */

/*                  CONTENT                    */

/* ******************************************* */



.ScreenHeader {
	margin:10px;
	min-height:60px;
	padding:0px;
}
* html + .ScreenHeader {
	height:60px;
}
.ScreenHeader .BigIcon {
	float:left;
}
/* ******************************************* */

/*                  HEADERS                    */

/* ******************************************* */

.ScreenTitle {
	color:#6A6A6A;
	font-family: Tahoma, Arial;
	font-size: 18px;
}
.ScreenDescription {
	font-weight:bold;
	color:#848484;
	font-size: 10px;
	font-family: Tahoma, Arial;
}
/* ******************************************* */

/*                   GRID                      */

/* ******************************************* */

.Grid .BoxIn {
	background:#F4F4F4;
}
.GridTableContent {
	background:#ffffff;
}
/* ******************************************* */


/*                   GRID                      */

/* ******************************************* */

.BannerPreview {
	overflow:auto;
	text-align:center;
	width:500px;
}
/**************************************/

/************    LOGIN    *************/

/**************************************/

.MainLoginPanel, .MainContainer {background:none !important; }
.LoginMain {
	width: 360px;
	min-height:100px;
	_height:100px;
	margin: 0px auto;
	text-align: left;
	background: white;
	border: 1px solid #878787;
	position:relative;
}
.LoginMainIn {
	padding:10px 20px;
}
.LoginHeader {
	color:black;
	font-size:13px;
	font-weight:bold;
	padding-bottom:4px;
	margin-bottom:10px;
}
.LoginMain .FormMessage-error {
	margin: 5px 0px 0px 0px;
	padding: 3px 0px;
	font-weight: bold;
	color: #e60101;
}
.LoginContent {
	padding:20px;
}
.LoginMain .FormFieldLabel {
	padding-bottom:3px;
	padding-top:0px;
	font-size:12px;
}
.LoginMain .CheckBoxContainer .Label {
	padding-top:0px;
	margin-top:0px;
}
.LoginMain .CheckBoxContainer .Inliner {
	line-height:18px;
}
.TextBox {
	padding:2px;
}
.SingleRefreshPanel {
	display:none;
}
.PostSignUpPage .FormPanel {
	margin:0px;
}
.TermsAndConditions .FormFieldInputContainer {
	width:350px;
	height:200px;
}
.TermsAndConditions .FormFieldInput {
	width:350px;
	height:200px;
}
.TermsAndConditions .TextBoxContainer {
	width:350px;
	height:200px;
}
.TermsAndConditions .TextBox {
	height:200px;
	padding:0;
}
*+html .TermsAndConditions .TextBox {
	margin:-1px 0 0 0;
}
#footerWrapper{
    background-image:url(img/footer_bg_loop.jpg);
    background-repeat:repeat-x;
    background-position:top;
    background-color:#f7f3e4;
    width:100%;
    min-height:253px;
    margin-top:30px;
}
/* for Internet Explorer */-
/*\*/
* html #footerWrapper {
    height:253px;
}
#footerFrame{
    width:964px;
    margin:0 auto;
    padding-top:10px;
    font-size:11px;
}
#footerFrame a{
    text-decoration:underline;
}
#footerFrame a:hover{
    text-decoration:none;
}
.floatLeft{
    float:left;
}
.floatRight{
    float:right;
}
.affiliate-website{
}

/* List styling */
.featureList, .featureList ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
text-align: justify;
}
.featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
.featureList li.tick:before {
  content: "\2713";
  color: #25408f ;
}

.paragraph{
  max-width: 50rem;
}


/* ******************************************* */

/* END OF FILE                                 */

/* Keep this section at the very bottom of     */

/* this file, so that custom.css is imported   */

/* after all styles are defined                */ 

/* ******************************************* */

